@charset "UTF-8";
/*ALL Settings*/
/*-----------------------------------------------*/
html {
  height: 100%;
}

body {
  min-width: 1040px;
  height: 100%;
  margin: 0;
}

.sp-none {
  display: block;
}

.pc-none {
  display: none;
}

.fadein {
  opacity: 0;
  transform: translate(0, 50px);
  transition: all 1000ms;
}

.fadein.scrollin {
  opacity: 1;
  transform: translate(0, 0);
}

.wrap {
  width: 1040px;
  margin: 0 auto;
}

.text-org {
  color: #F7A100 !important;
}

.text-red {
  color: #BC1126 !important;
}

.title-en-bk {
  margin-bottom: 40px;
}

.title-en-bk span {
  font-weight: bold;
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 40px;
  letter-spacing: 2px;
}

.title-en-bk h2 {
  font-size: 14px;
  margin: 10px 0 30px;
  letter-spacing: 2px;
}

.title-en-wt {
  margin-bottom: 40px;
}

.title-en-wt span {
  font-weight: bold;
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 40px;
  color: #fff;
  letter-spacing: 2px;
}

.title-en-wt h2 {
  font-size: 14px;
  margin: 10px 0 30px;
  color: #fff;
  letter-spacing: 2px;
}

.line-org {
  width: 100%;
  height: 100%;
  position: relative;
}

.line-org:before {
  content: "";
  width: 80px;
  height: 1px;
  background-color: #F7A100;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: 0px;
}

.line-red {
  width: 100%;
  height: 100%;
  position: relative;
}

.line-red:before {
  content: "";
  width: 80px;
  height: 1px;
  background-color: #BC1126;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: 0px;
}

.entry-wht-btn-S {
  width: 76%;
  max-width: 260px;
  margin: 0 auto;
  padding: 2px;
  text-align: center;
  border-radius: 50px;
  background: linear-gradient(to right, #f7a100 0%, #f24505 100%);
}

.entry-wht-btn-S a {
  font-size: 12px;
  font-weight: bold;
  letter-spacing: 2px;
  padding: 13px;
  display: block;
  border-radius: 50px;
  background-color: #fff;
  position: relative;
}

.entry-wht-btn-S a::before {
  content: "";
  width: 20px;
  height: 20px;
  border-radius: 50px;
  background-color: #fff;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 14px;
}

.entry-wht-btn-S a::after {
  content: "";
  width: 20px;
  height: 20px;
  background-image: url(../../img/arrow_o_wht.png);
  background-size: cover;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 14px;
}

.entry-wht-btn-S a:hover {
  background: linear-gradient(to right, #f7a100 0%, #f24505 100%);
  color: #fff;
  letter-spacing: 4px;
}

.entry-wht-btn-S a:hover::before {
  background-color: #fff;
  right: 14px;
  transition: .3s;
}

.entry-wht-btn-S a:hover::after {
  background-image: url(../../img/arrow_org.png);
  right: 14px;
}

.more-wht-btn-L {
  width: 360px;
  margin: 0 auto;
  padding: 2px;
  text-align: center;
  border-radius: 50px;
  background: linear-gradient(to right, #f7a100 0%, #f24505 100%);
}

.more-wht-btn-L a {
  font-size: 14px;
  font-weight: bold;
  letter-spacing: 2px;
  padding: 24px;
  display: block;
  border-radius: 50px;
  background-color: #fff;
  position: relative;
}

.more-wht-btn-L a::before {
  content: "";
  width: 20px;
  height: 20px;
  border-radius: 50px;
  background-color: #fff;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 14px;
}

.more-wht-btn-L a::after {
  content: "";
  width: 20px;
  height: 20px;
  background-image: url(../../img/arrow_o_wht.png);
  background-size: cover;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 14px;
}

.more-wht-btn-L a:hover {
  background: linear-gradient(to right, #f7a100 0%, #f24505 100%);
  color: #fff;
  letter-spacing: 4px;
}

.more-wht-btn-L a:hover::before {
  background-color: #fff;
  right: 14px;
  transition: .3s;
}

.more-wht-btn-L a:hover::after {
  background-image: url(../../img/arrow_org.png);
  right: 14px;
}

.more-org-btn-M {
  width: 280px;
  margin: 0 auto;
  padding: 2px;
  text-align: center;
  border-radius: 50px;
  background: linear-gradient(to right, #f7a100 0%, #f24505 100%);
}

.more-org-btn-M a {
  font-size: 14px;
  font-weight: bold;
  letter-spacing: 2px;
  color: #fff;
  padding: 18px 24px;
  display: block;
  border-radius: 50px;
  position: relative;
}

.more-org-btn-M a::before {
  content: "";
  width: 20px;
  height: 20px;
  border-radius: 50px;
  background-color: #fff;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 14px;
}

.more-org-btn-M a::after {
  content: "";
  width: 20px;
  height: 20px;
  background-image: url(../../img/arrow_org.png);
  background-size: cover;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 14px;
}

.more-org-btn-M a:hover {
  background-color: #fff;
  color: #333;
  letter-spacing: 4px;
}

.more-org-btn-M a:hover::before {
  background-color: #F7A100;
  right: 14px;
  transition: .3s;
}

.more-org-btn-M a:hover::after {
  background-image: url(../../img/arrow_wht.png);
  right: 14px;
}

.entry-org-btn-L {
  width: 360px;
  margin: 0 auto;
  padding: 2px;
  text-align: center;
  border-radius: 50px;
  background: linear-gradient(to right, #f7a100 0%, #f24505 100%);
}

.entry-org-btn-L a {
  font-size: 14px;
  font-weight: bold;
  letter-spacing: 2px;
  color: #fff;
  padding: 24px;
  display: block;
  border-radius: 50px;
  position: relative;
}

.entry-org-btn-L a::before {
  content: "";
  width: 20px;
  height: 20px;
  border-radius: 50px;
  background-color: #fff;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 14px;
}

.entry-org-btn-L a::after {
  content: "";
  width: 20px;
  height: 20px;
  background-image: url(../../img/arrow_org.png);
  background-size: cover;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 14px;
}

.entry-org-btn-L a:hover {
  background-color: #fff;
  color: #333;
  letter-spacing: 4px;
}

.entry-org-btn-L a:hover::before {
  background-color: #F7A100;
  right: 14px;
  transition: .3s;
}

.entry-org-btn-L a:hover::after {
  background-image: url(../../img/arrow_wht.png);
  right: 14px;
}

.pagelink {
  margin-top: -56px;
  padding-top: 56px;
}

.shadow {
  box-shadow: rgba(0, 0, 0, 0.2) 1px 1px 10px;
}

@media all and (max-width: 750px) {
  body {
    min-width: initial;
  }
  .sp-none {
    display: none;
  }
  .pc-none {
    display: block;
  }
  .wrap {
    width: 100%;
    margin: 0 auto;
  }
  .title-en-bk {
    margin-bottom: 40px;
  }
  .title-en-bk span {
    font-size: 8vw;
  }
  .title-en-bk h2 {
    font-size: 14px;
  }
  .title-en-bk p {
    font-size: 14px;
    line-height: 2;
  }
  .title-en-wt {
    margin-bottom: 40px;
  }
  .title-en-wt span {
    font-size: 8vw;
  }
  .title-en-wt h2 {
    font-size: 16px;
  }
  .title-en-wt p {
    font-size: 14px;
    line-height: 2;
  }
  .more-org-btn-M {
    width: 100%;
    max-width: 280px;
  }
  .more-org-btn-M a {
    font-size: 3vw;
    padding: 6% 6%;
  }
  .more-wht-btn-L {
    width: 80%;
    min-width: 270px;
  }
  .more-wht-btn-L a {
    font-size: 3vw;
    padding: 6%;
  }
  .entry-org-btn-L {
    width: 90%;
  }
  .entry-org-btn-L a {
    font-size: 3.4vw;
    padding: 6%;
  }
}

/*!------------------------*    header
\*!------------------------*/
header#hd-corporate {
  width: 100%;
  height: 80px;
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0.6) 0%, rgba(0, 0, 0, 0.2) 50%, transparent 100%);
}

header#hd-corporate .wrap {
  width: initial;
  padding: 24px 40px;
  font-size: 0;
}

header#hd-corporate h1 {
  width: 18%;
  display: inline-block;
}

header#hd-corporate .pc-menu {
  width: 82%;
  padding: 10px 0;
  display: inline-block;
  text-align: right;
}

header#hd-corporate .pc-menu ul {
  font-size: 0;
}

header#hd-corporate .pc-menu ul li {
  display: inline-block;
}

header#hd-corporate .pc-menu ul li a {
  font-size: 14px;
  font-weight: bold;
  font-family: 'Roboto Condensed', sans-serif;
  color: #fff;
  letter-spacing: 1px;
  padding: 10px;
}

header#hd-corporate .pc-menu .recruit-btn {
  margin-left: 12px;
}

header#hd-corporate .pc-menu .recruit-btn a {
  font-size: 12px;
  letter-spacing: 2px;
  padding: 14px 36px;
  border-radius: 4px;
  background-color: #F7A100;
}

@media all and (max-width: 750px) {
  header#hd-corporate {
    height: 56px;
    background: #F7A100;
    box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.2);
    z-index: 1000;
    position: fixed;
    top: 0;
  }
  header#hd-corporate .wrap {
    height: 100%;
    padding: 15px 20px;
  }
  header#hd-corporate h1 {
    width: 36%;
    height: 100%;
  }
  header#hd-corporate h1 img {
    max-width: 120px;
  }
  header#hd-corporate .pc-menu {
    display: none;
  }
}

/*!------------------------*    　sp-menu
\*!------------------------*/
#sp-menu {
  display: none;
}

#sp-menu .btn {
  display: block;
  width: 56px;
  height: 56px;
  padding: 20px;
  z-index: 200;
  position: fixed;
  top: 0;
  right: 0;
  cursor: pointer;
}

#sp-menu .btn span {
  width: 100%;
  height: 3px;
  background: #fff;
  border-radius: 50px;
  display: block;
  position: relative;
  top: 7px;
  left: 50%;
  transform: translateX(-50%);
}

#sp-menu .btn span::before {
  content: "";
  width: 100%;
  height: 3px;
  background: #fff;
  border-radius: 50px;
  display: block;
  position: absolute;
  top: 6px;
}

#sp-menu .btn span::after {
  content: "";
  width: 100%;
  height: 3px;
  background: #fff;
  border-radius: 50px;
  display: block;
  position: absolute;
  top: -6px;
}

#sp-menu .peke span {
  height: 0;
}

#sp-menu .peke span::before {
  top: 5px;
  left: 1px;
  transform-origin: left top;
  animation-name: swingBe;
  animation-delay: 0;
  animation-duration: 0.2s;
  animation-timing-function: ease-out;
  animation-fill-mode: forwards;
}

#sp-menu .peke span::after {
  top: -7px;
  left: 3px;
  transform-origin: left top;
  animation-name: swingAf;
  animation-delay: 0;
  animation-duration: 0.2s;
  animation-timing-function: ease-out;
  animation-fill-mode: forwards;
}

#sp-menu .drawr {
  right: 0;
  width: 100%;
  height: 100%;
  margin-top: 56px;
  z-index: 100;
  background-color: rgba(0, 0, 0, 0.7);
  position: fixed;
  top: 0px;
  transition: .2s;
  display: none;
  opacity: 0;
}

#sp-menu .drawr--open {
  display: block;
  opacity: 1;
  animation-duration: 0.5s;
  animation-name: fadeIn;
}

#sp-menu .drawr--close {
  animation-duration: 0.3s;
  animation-name: fadeOut;
  animation-fill-mode: forwards;
}

#sp-menu .slide {
  width: 80%;
  height: calc(100% - 56px);
  margin-left: auto;
  padding-bottom: 20px;
  font-size: 0;
  background-color: #fff;
  overflow-y: scroll;
  z-index: 110;
  position: fixed;
  top: 56px;
  right: -80%;
}

#sp-menu .slide--open {
  animation-name: slideIn;
  animation-delay: .2s;
  animation-duration: 0.3s;
  animation-timing-function: ease-out;
  animation-fill-mode: forwards;
}

#sp-menu .slide--close {
  right: 0;
  animation-name: slideOut;
  animation-delay: .2s;
  animation-duration: 0.3s;
  animation-timing-function: ease-out;
  animation-fill-mode: forwards;
}

#sp-menu .slide .corp-menu {
  width: 100%;
}

#sp-menu .slide .corp-menu li {
  width: 100%;
  border-bottom: 1px solid #D5D5D5;
  position: relative;
}

#sp-menu .slide .corp-menu li::before {
  content: "";
  width: 30px;
  height: 30px;
  background-image: url(../../img/arrow_org.png);
  background-size: cover;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 8px;
}

#sp-menu .slide .corp-menu li a {
  width: 100%;
  font-size: 18px;
  font-weight: bold;
  font-family: 'Roboto Condensed', sans-serif;
  letter-spacing: 1px;
  padding: 16px 24px;
  display: block;
}

#sp-menu .slide .corp-menu li a span {
  font-size: 18px;
  font-weight: bold;
  font-family: 'Roboto Condensed', sans-serif;
  color: #F7A100;
  letter-spacing: 1px;
}

#sp-menu .slide .recruit {
  font-size: 0;
  padding: 24px;
}

#sp-menu .slide .recruit .re-btn {
  width: 48%;
  margin-right: 4%;
  text-align: center;
  display: inline-block;
}

#sp-menu .slide .recruit .re-btn a {
  width: 100%;
  font-size: 12px;
  font-weight: bold;
  color: #fff;
  padding: 10px;
  border-radius: 4px;
  background: #F7A100;
  display: block;
}

#sp-menu .slide .recruit .re-btn:last-child {
  margin-right: 0;
}

#sp-menu .slide .policy {
  padding-right: 24px;
  text-align: right;
}

#sp-menu .slide .policy li {
  margin-bottom: 6px;
}

#sp-menu .slide .policy li a {
  font-size: 12px;
  letter-spacing: 1px;
}

#sp-menu .slide .sns {
  padding: 10px 20px;
  text-align: right;
}

#sp-menu .slide .sns p {
  margin-right: 20px;
  font-size: 20px;
  font-weight: bold;
  font-family: 'Roboto Condensed', sans-serif;
  display: inline-block;
  vertical-align: middle;
}

@keyframes fadeIn {
  0% {
    display: none;
    opacity: 0;
  }
  1% {
    display: block;
    opacity: 0;
  }
  100% {
    display: block;
    opacity: 1;
  }
}

@keyframes fadeOut {
  0% {
    display: block;
    opacity: 1;
  }
  1% {
    display: block;
    opacity: 1;
  }
  100% {
    display: none;
    opacity: 0;
  }
}

@keyframes swingBe {
  0% {
  }
  100% {
    transform: rotate(-45deg);
  }
}

@keyframes swingAf {
  0% {
  }
  100% {
    transform: rotate(45deg);
  }
}

@keyframes slideIn {
  0% {
    right: -80%;
  }
  100% {
    right: 0;
  }
}

@keyframes slideOut {
  0% {
    right: 0;
  }
  100% {
    right: -80%;
  }
}

@media all and (max-width: 750px) {
  #sp-menu {
    display: block;
  }
}

/*----------------------
    追従headerber
-----------------------*/
.nav {
  min-width: 1040px;
  font-size: 0;
  letter-spacing: 0;
  display: none;
  height: 70px;
  padding: 18px 40px;
  background-color: #F7A100;
  box-shadow: 0 6px 10px rgba(0, 0, 0, 0.2);
}

.nav .logo-area {
  width: 18%;
  height: 100%;
  display: inline-block;
}

.nav .logo-area img {
  height: 100%;
}

.nav ul {
  width: 82%;
  display: inline-block;
  padding: 10px 0;
  text-align: right;
}

.nav ul li {
  display: inline-block;
  margin-left: 20px;
  z-index: 10;
}

.nav ul li a {
  font-size: 14px;
  font-weight: bold;
  font-family: 'Roboto Condensed', sans-serif;
  color: #fff;
  letter-spacing: 1px;
}

.nav ul li a:hover {
  color: #584423;
}

.nav ul li:first-child {
  margin-left: 0;
}

.nav ul li:last-child {
  margin-left: 10px;
}

.nav .recruit-btn a {
  font-size: 12px;
  letter-spacing: 2px;
  padding: 12px 30px;
  border-radius: 4px;
  color: #F7A100;
  background-color: #fff;
}

.fixed {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 100;
  display: block;
}

@media all and (max-width: 750px) {
  .nav {
    display: none;
  }
}

/*!------------------------*    パンくず
\*!------------------------*/
ol.topic-path {
  width: 1040px;
  margin: 0 auto;
  padding: 14px 20px;
  list-style-type: none;
}

ol.topic-path li {
  font-size: 12px;
  padding-left: 10px;
  display: inline-block;
  position: relative;
}

ol.topic-path li::before {
  content: '＞';
  font-size: 12px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 0;
}

ol.topic-path li:first-child {
  padding-left: 0;
}

ol.topic-path li:last-child::before {
  display: none;
}

ol.topic-path li a {
  font-size: 12px;
  padding-right: 24px;
}

ol.topic-path li a:hover {
  color: #F7A100;
}

@media all and (max-width: 750px) {
  ol.topic-path {
    width: 100%;
  }
  ol.topic-path li {
    font-size: 10px;
    padding-left: 8px;
  }
  ol.topic-path li::before {
    font-size: 10px;
    top: 7px;
  }
  ol.topic-path li a {
    font-size: 10px;
    padding-right: 20px;
  }
}

/*!------------------------*    footer
\*!------------------------*/
footer {
  width: 100%;
  border-top: 1px solid #DDDDDD;
}

footer .wrap {
  padding: 24px 40px 20px;
  font-size: 0;
}

footer .left {
  width: 60%;
  display: inline-block;
}

footer .left p {
  padding-top: 16px;
  font-size: 12px;
  line-height: 1.8;
}

footer .right {
  width: 40%;
  display: inline-block;
  text-align: right;
}

footer .right ul li {
  padding: 0 20px;
  display: inline-block;
  border-right: 1px solid #a29e9e;
}

footer .right ul li a {
  font-size: 12px;
  letter-spacing: 1px;
}

footer .right ul li:last-child {
  border-right: 0;
  padding-right: 0;
}

footer .right .sns {
  padding: 24px 0;
}

footer .right .sns p {
  margin-right: 20px;
  font-size: 20px;
  font-weight: bold;
  font-family: 'Roboto Condensed', sans-serif;
  display: inline-block;
  vertical-align: middle;
}

footer .right .copyright {
  font-size: 10px;
  letter-spacing: 1.8px;
}

@media all and (max-width: 750px) {
  footer .wrap {
    padding: 10% 6% 4%;
    text-align: center;
  }
  footer .left {
    width: 100%;
  }
  footer .left p {
    padding-top: 16px;
    padding-bottom: 16px;
    font-size: 3.6vw;
  }
  footer .right {
    width: 100%;
  }
  footer .right ul {
    text-align: center;
  }
  footer .right ul li {
    padding: 0 4%;
  }
  footer .right ul li a {
    font-size: 3.6vw;
  }
  footer .right ul li li:last-child {
    padding-right: 4%;
  }
  footer .right .sns {
    padding: 24px 0;
  }
  footer .right .sns p {
    margin-right: 10px;
    font-size: 20px;
  }
  footer .right .copyright {
    text-align: center;
    font-size: 2vw;
    letter-spacing: 1.2px;
  }
  .entry-bt-space {
    height: 90px;
  }
}

/*!------------------------*    page-top
\*!------------------------*/
.corp-pagetop {
  display: none;
  z-index: 1000;
}

.corp-pagetop .pagetop {
  width: 60px;
  opacity: .8;
  position: fixed;
  bottom: 40px;
  right: 30px;
}

.corp-pagetop .pagetop:hover {
  opacity: 1;
  transition-duration: 1s;
}

@media all and (max-width: 750px) {
  .corp-pagetop .pagetop {
    width: 50px;
    bottom: 20px;
    right: 10px;
  }
}

.entry-fixed {
  display: none;
  z-index: 1000;
}

.entry-fixed .f-entry {
  display: none;
}

.entry-fixed .pagetop {
  width: 65px;
  opacity: .8;
  position: fixed;
  bottom: 40px;
  right: 40px;
}

.entry-fixed .pagetop:hover {
  opacity: 1;
  transition-duration: 1s;
}

@media all and (max-width: 750px) {
  .entry-fixed {
    display: none;
    font-size: 0;
    width: 100%;
    padding: 15px;
    background-color: #fff;
    box-shadow: 0px 1px 10px rgba(0, 0, 0, 0.3);
    position: fixed;
    bottom: 0;
    left: 0;
  }
  .entry-fixed .f-entry {
    width: calc(100% - 65px);
    text-align: center;
    display: inline-block;
  }
  .entry-fixed .f-entry a {
    display: block;
    width: 100%;
    height: 50px;
    font-size: 14px;
    font-weight: bold;
    color: #fff;
    text-align: center;
    line-height: 50px;
    letter-spacing: .2em;
    background: linear-gradient(to bottom, #ea171a 0%, #bc1126 100%);
    border-radius: 4px;
    position: relative;
    -webkit-transition: .3s;
  }
  .entry-fixed .f-entry a:before {
    content: "";
    width: 18px;
    height: 18px;
    border-radius: 50%;
    background-color: #fff;
    background-image: url(../../img/arrow_red.png);
    background-size: cover;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 10px;
  }
  .entry-fixed .pagetop {
    width: 65px;
    padding-left: 15px;
    display: inline-block;
    opacity: 1;
    position: static;
  }
  .entry-fixed .pagetop a {
    display: block;
    width: 50px;
    height: 50px;
  }
}
